<header class="smaller">
    <div class="content">
        <div class="sub_media">

            <ul class="small right">
                {# <li><a href="/leaderboard">Tabla de Líderes</a></li> #}
                <li><a href="{{url_for('dcma')}}">DCMA</a></li>
                <li><a href="#">Contribuir</a></li>
                <li><a href="https://dc.now.sh/room/peli.me" target="_blank">Soporte</a></li>
            </ul>

            <div class="left">
                <ul class="primary">

                    <li class="logo">
                        <a href="/">
                            <img src="/static/img/peli.me.svg" width="91" height="81">
                        </a>
                    </li>

                    <li>
                        <a href="{{url_for('pelis')}}">Películas</a>
                        <ul class="sub_menu peli hide">
                            <li><a href="{{url_for('pelis', filter="en-cartelera")}}">En cartelera</a></li>
                            <li><a href="{{url_for('pelis', filter="populares")}}">Mejor puntuadas</a></li>
                            <li><a href="{{url_for('pelis', filter="ultimas")}}">Últimas agregadas</a></li>
                        </ul>
                    </li>

                    <li>
                        <a href="{{url_for('series')}}">Series</a>
                        <!--<ul class="sub_menu tv hide">-->
                        <ul class="sub_menu serie hide">
                            <li><a href="{{url_for('series', filter="populares")}}">Mejor puntuadas</a></li>
                            <li><a href="{{url_for('series', filter="ultimas")}}">Últimas agregadas</a></li>
                        </ul>
                    </li>

                    <li>
                        <a href="{{url_for('animes')}}">Animes</a>
                        <ul class="sub_menu anime hide">
                            <li><a href="{{url_for('animes', filter="populares")}}">Mejor puntuadas</a></li>
                            <li><a href="{{url_for('animes', filter="ultimos")}}">Últimas agregadas</a></li>
                        </ul>
                    </li>

                    <li>
                        <a href="{{url_for('documentales')}}">Documentales</a>
                        <ul class="sub_menu documental hide">
                            <li><a href="{{url_for('documentales', filter="populares")}}">Mejor puntuadas</a></li>
                            <li><a href="{{url_for('documentales', filter="ultimos")}}">Últimas agregadas</a></li>
                        </ul>
                    </li>

                    <li>
                        <a href="{{url_for('categories')}}">Categorías</a>
                    </li>

                </ul>
            </div>

            <div class="right">
                <ul class="primary">

                {% if current_user.is_authenticated %}

                    <li class="glyph notifications" data-role="tooltip">
                        <a href="{{url_for("notifications")}}"><span class="glyphicons glyphicons-bell"></span></a>
                            {% if current_user.notifications() | length > 0 %}
                            <div class="badge"><div class="count">{{current_user.notifications() | length}}</div></div>
                            {% else %}
                            <div class="badge hide"><div class="count">0</div></div>
                            {% endif %}
                    </li>
                    <!--<li>-->
                      <!--<div class="glyph_wrapper">-->
                        <!--<a class="glyph new_icon no_click" href="#">-->
                          <!--<span class="glyphicons glyphicons-plus"></span>-->
                          <!--</a><div class="rollover"><a class="glyph new_icon no_click" href="#"></a>-->
                            <!--<a class="plus_icon button rounded white upcase" href="{{url_for('add_media', media_type="peli")}}">Agregar Pelí</a>-->
                            <!--<a class="plus_icon button rounded white upcase" href="{{url_for('add_media', media_type="serie")}}>Agregar Serie</a>-->
                            <!--<a class="plus_icon button rounded white upcase" href="{{url_for('add_media', media_type="documental")}}>Agregar Documental</a>-->
                          <!--</div>-->
                      <!--</div>-->
                    <!--</li>-->

                    <li class="glyph notifications" data-role="tooltip">
                        <a href="{{url_for("logout")}}" title="Salir"><span class="glyphicons glyphicons-new-window"></span></a>
                    </li>

                    <li><a href="{{url_for('add_media', media_type="peli")}}">Agregar contenido</a>
                        <ul class="sub_menu agregar_contenido hide">
                            <li><a href="{{url_for('add_media', media_type="peli")}}">Pelís</a></li>
                            <li><a href="{{url_for('add_media', media_type="serie")}}">Series</a></li>
                            <li><a href="{{url_for('add_media', media_type="anime")}}">Animes</a></li>
                            <li><a href="{{url_for('add_media', media_type="documental")}}">Documentales</a></li>
                        </ul>
                    </li>

                    <li><a href="{{url_for('panel')}}">Panel</a></li>
                    <!--<li><a href="{{url_for('profile_favorites')}}">Perfil</a></li>-->

                    <li>
                        <span class="profile">
                            <a href="{{url_for('profile', username=current_user.username)}}">
                                <img class="avatar" src="{{current_user.avatar(50)}}">
                            </a>
                        </span>
                    </li>

                {% else %}
                    <li><a href="{{url_for('login')}}">Iniciar Sesión</a></li>
                    <li><a href="{{url_for('register')}}">Registrarse</a></li>
                {% endif %}

                </ul>
            </div>

        </div>
    </div>
</div></header>
